Update 16.01.10 Partnerbox (RemoteTimer und RemoteTV Player)

  • Quote

    Original von SiennaRoot
    ...leider lässt es sich NICHt auf den neusten CVS Images installieren, da immer das "alte" twisted-web verlangt wird, das nicht mehr in diesen Images vorhanden ist !


    Quote

    OpenDreambox 1.5.0 dm800


    dm800 login: root
    Password:
    root@dm800:~# ipkg list_installed | grep twisted-web
    twisted-web - 8.1.0-r0 -


    :rolleyes:


    Es gibt imO keine neuere Version, und es verlangt keine "alte" Version bei der Installation... ;)


    Und mein Image ist i.d.R. immer auf den aktuellen Stand... ;) Darauf entwickel ich das, und wenn es bei älteren Images (z.b. Gemini) geht ist es schön, aber testen tue ich das nicht.


    Deine Aussage stimmt also nicht... ;)

  • Quote

    Original von Dr.Best
    Und mein Image ist i.d.R. immer auf den aktuellen Stand... ;) Darauf entwickel ich das, und wenn es bei älteren Images (z.b. Gemini) geht ist es schön, aber testen tue ich das nicht.


    ist anderst doch auch gar nicht machbar, sonst wird man ja irre :tongue:


  • nun auf dem Feed von OoZooN ist nur das zu finden :


    Package: enigma2-plugin-libs-twistedweb
    Version: 8.1.0-r1
    Depends: python-core, zope-interface, python-pickle, python-fcntl, python-crypto, python-core, enigma2-plugin-libs-twisted
    Section: console/network
    Architecture: mipsel
    Maintainer: OpenEmbedded Team <openembedded-devel@lists.openembedded.org>
    MD5Sum: 7ed6aba1da3d37bf23d6e6cd7b1044a6
    Size: 420608
    Filename: enigma2-plugin-libs-twistedweb_8.1.0-r1_mipsel.ipk
    Source: http://tmrc.mit.edu/mirror/twi…8.1/Twisted-8.1.0.tar.bz2
    Description: Twisted is an event-driven networking framework written in Python and licensed under the LGPL. Twisted supports TCP, UDP, SSL/TLS, multicast, Unix sockets, a large number of protocols (including HTTP, NNTP, IMAP, SSH, IRC, FTP, and others), and much more.



    und das verlangt offenbar das Plugin nicht ....


    ... aber OK habe auf dem DMM eperim. Feed das gefunden :


    Package: enigma2-plugin-libs-twistedweb
    Version: 8.1.0-r1
    Depends: python-core, zope-interface, python-pickle, python-fcntl, python-crypto, python-core, enigma2-plugin-libs-twisted
    Section: console/network
    Architecture: mipsel
    Maintainer: OpenEmbedded Team <openembedded-devel@lists.openembedded.org>
    MD5Sum: 7ed6aba1da3d37bf23d6e6cd7b1044a6
    Size: 420608
    Filename: enigma2-plugin-libs-twistedweb_8.1.0-r1_mipsel.ipk
    Source: http://tmrc.mit.edu/mirror/twi…8.1/Twisted-8.1.0.tar.bz2
    Description: Twisted is an event-driven networking framework written in Python and licensed under the LGPL. Twisted supports TCP, UDP, SSL/TLS, multicast, Unix sockets, a large number of protocols


    nur das Problem ist beide kann man nicht zusammen installieren ...

  • enigma2-plugin-libs-twistedweb ist eine selbst zusammen gepackte Datei von OoZooN, die gibt es nicht im OE... ;)


    Die depend-Anforderung für die Partnerbox ist "twisted-web"! So, wie sie es in jedem OE gibt.
    Warum wie was OoZooN macht, und warum er abweicht, das weiss ich nicht. ;)

  • Quote

    Original von Dr.Best
    enigma2-plugin-libs-twistedweb ist eine selbst zusammen gepackte Datei von OoZooN, die gibt es nicht im OE... ;)


    Die depend-Anforderung für die Partnerbox ist "twisted-web"! So, wie sie es in jedem OE gibt.
    Warum wie was OoZooN macht, und warum er abweicht, das weiss ich nicht. ;)


    ja gudde Frage :D

  • ach so es liegt also an OoZooN seinen twisted-web...hmmm....

    Boxen: im Betrieb die DM7080HD, DM900HD, DM920HD
    Image: u.a. DP Original (unstable)
    Skin...: Verschiedene

  • Quote

    Original von Dr.Best
    enigma2-plugin-libs-twistedweb ist eine selbst zusammen gepackte Datei von OoZooN, die gibt es nicht im OE... ;)


    Die depend-Anforderung für die Partnerbox ist "twisted-web"! So, wie sie es in jedem OE gibt.
    Warum wie was OoZooN macht, und warum er abweicht, das weiss ich nicht. ;)


    das ist in einer zeit entstanden als es keinen softwaremanager gab und man per fernbedienung ausser plugins nicht installieren oder deinstallieren konnte. zwar wurden depends automatisch mitinstalliert, deinstallieren war aber ohne telnet nicht möglich und dann musste man auch noch wissen, welches paket genau man deinstallieren wollte. und ein lead zu installieren, beim ausprobieren von plugins es aufblähen und nachher den ballast nicht loswerden konnte auch nicht im sinne eines lean images sein. daher sind bei die grossen libs eben als plugin ausgeführt. das wird jetzt auch noch bis zum schwenk auf enigma2 2.7 so bleiben. beim nächsten update stimmen dann die abhängigkeiten wieder. ich sage nicht umsonst,das plugins vom feed installiert werden sollten.

    mfg


    OoZooN


    .................................................................


    :403: Two Beer or not two Beer, that's the Question :408:


    aktuelle Nachrichten rund um OoZooN-Images gibt es auf Twitter

  • OoZooN,


    stimmt, dann funktioniert es, hatte ich übersehen, das es auf dem Feed war ...


    @ Dr.Best,
    Jetzt noch ein E2 chrash, wenn beim TV Browser zur Partnerbox (DM800= auf ANIXE HD oder ASTRA HD+ gezappt habe.


    aber eben noch mit der Version 20090407-r1 .

  • Quote

    Originally posted by OoZooNich sage nicht umsonst,das plugins vom feed installiert werden sollten.

    Quote

    Originally posted by SiennaRootstimmt, dann funktioniert es, hatte ich übersehen, das es auf dem Feed war ....

    ich habe es vom feed installiert und funktioniert also nicht.

    Boxen: im Betrieb die DM7080HD, DM900HD, DM920HD
    Image: u.a. DP Original (unstable)
    Skin...: Verschiedene

  • Quote

    Original von ni_hao

    ich habe es vom feed installiert und funktioniert also nicht.


    OK ich habe einen Clon auf meinen Webserver, entspicht aber dem Inhalt des OoZooN Feeds. Stand 10.04.2009 und hat geklappt mit der Plugin Version 20090407-r1

  • Ja genau die habe ich auch vom feed, geht aber nicht, waran könnte es liegen daß es nicht geht hier

    Boxen: im Betrieb die DM7080HD, DM900HD, DM920HD
    Image: u.a. DP Original (unstable)
    Skin...: Verschiedene

  • Quote

    Original von ni_hao
    Ja genau die habe ich auch vom feed, geht aber nicht, waran könnte es liegen daß es nicht geht hier


    k.A. :rolleyes:


    was ist den der output wenn du im telnet installierst :


    ipkg update
    ipkg install enigma2-plugin-extensions-partnerbox

  • sieht alles normal aus.


    habe diese gebraucht: http://www.oozoon-dreamboxupda…91-20090407-r1_mipsel.ipk


    dann folgendes getan:


    Boxen: im Betrieb die DM7080HD, DM900HD, DM920HD
    Image: u.a. DP Original (unstable)
    Skin...: Verschiedene

  • mittlerweile liegt auch die aktuelle version aus dem cvs auf deem feed ;)

    mfg


    OoZooN


    .................................................................


    :403: Two Beer or not two Beer, that's the Question :408:


    aktuelle Nachrichten rund um OoZooN-Images gibt es auf Twitter

  • Kann man erklaren wie ich Partnerbox kann benutzen mit remotetv bitte? Habe gerade twistedweb, remotetv und partnerbox Installiert. Aber ich kann nicht VOCs VLC player installieren. Nur die letztze des Gemini feeds :(. Jetzt im Gemini 4.1 des dm800s gibt es unter Menu - Plugins - Setup Partnerbox : IP (IP des dm8000s, port 80, Enigma Type e2, servicelist/epg use external, yes, yes, yes, no) und es funtzt weil ich in RemoteTimer - EPG Selection - Favourites die Kanalen des dm8000s wahlen kann. Zap funtzt auch aber jetzt bitte die Hinweis wie ich via remotetv auf mein dm800T auch Sat und Kabel benutzen kann (des dm8000s). Vielen Dank voraus ( Ich habe hier Geguckt aber verstehe leider die Hinweis nicht :/ )

  • dolphs
    Du brauchst aber dazu nicht extra das RemoteTV Plugin zu installieren, man kann mit dem Partnerbox RemoteTV (im CVS etc. unter der blauen Taste zu erreichen) das gleiche erreichen.
    Du musst nur Partnerbox RemoteTV starten und dann den gewünschten Sender aus der Kanalliste zu wählen und dann mit OK auf der Fernbedienung zu bestätigen.

  • @ulravi - Danke, aber das Licht der Welt ist immer nie erblickt hier: Enschuldigung. Also blue panel gibt keine weitere plugins zum Download im Gemini 4.1. ipkg update / upgrade . Wann ich info Drücke gibt es nur Partnerbox: RemoteTimer. Also Sie sehen was, was ich nicht sehe...

  • Das Problem ist, das im Gemini der blaue Button, welcher standardmäßig für die Erweiterungen im Enigma 2 vorgesehen ist, schon für Blue Panel benutzt wird.
    Leider weiß ich nicht genau wo im Gemini Image diese Funktionalität zu erreichen ist?
    Probiere doch bitte mal mittels lange drücken des blauen Buttons, vielleicht geht das ja.
    Auf der Info Taste bekommst Du den RemoteTV Player nicht zu sehen nur den Remote Timer.